
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ListView", "ListView\ListView.csproj", "{1F4715AC-0B83-4C0A-9469-E5A04C23E4C6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F4715AC-0B83-4C0A-9469-E5A04C23E4C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F4715AC-0B83-4C0A-9469-E5A04C23E4C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F4715AC-0B83-4C0A-9469-E5A04C23E4C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F4715AC-0B83-4C0A-9469-E5A04C23E4C6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
